Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » If SWT support linux + sparc64(If SWT support linux + sparc64)
If SWT support linux + sparc64 [message #1737686] Tue, 12 July 2016 03:08
jiangbo wang is currently offline jiangbo wangFriend
Messages: 1
Registered: July 2016
Junior Member
Oracle released Linux for Sparc64.

I want to build eclipse for Linux for Sparc64.
But encountered this error.

...
[mkdir] Created dir: /builddir/build/BUILD/eclipse-build-0.6.2/build/eclipse-3.6.1-src/plugins/org.eclipse.jface/@dot
[javac] Compiling 380 source files to /builddir/build/BUILD/eclipse-build-0.6.2/build/eclipse-3.6.1-src/plugins/org.eclipse.jface/@dot
[javac] /builddir/build/BUILD/eclipse-build-0.6.2/build/eclipse-3.6.1-src/plugins/org.eclipse.jface/src/org/eclipse/jface/action/IAction.java:16: package org.eclipse.swt.events does not exist
[javac] import org.eclipse.swt.events.HelpListener;
...


Checked related SWT in official website for eclipse.
http://download.eclipse.org/eclipse/downloads/drops4/R-4.6-201606061100/#SWT
Seems not support linux sparc64 now.

So I want to consult if anyone know if SWT NOT support linux for sparc64?
Previous Topic:Behavioural differences of redraw() between Win7 and Win10
Next Topic:ExpandBar Tooltip
Goto Forum:
  


Current Time: Fri Dec 15 12:07:19 GMT 2017

Powered by FUDForum. Page generated in 0.01989 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software